<?php

  IF (!defined('_GNUBOARD_')) exit; // 접근 불가

// 하단 파일 경로

  IF (G5_IS_MOBILE) {
    echo run_replace('board_mobile_content_tail', html_purifier(stripslashes($board_cate_list_a[$board_cate_n]['bca_mobile_content_tail'])), $board);
// 설정을 따르지 않는다.
    include_once(G5_BBS_PATH.'/_tail.php' );
} else {
    echo run_replace('board_content_tail', html_purifier(stripslashes($board_cate_list_a[$board_cate_n]['bca_content_tail'])), $board);
// 경로를 입력하지 않았다면 기본 하단 파일도 include 하지 않음
    IF ( trim($board_cate_list_a[$board_cate_n]['bca_include_tail'])) {
        IF ( is_include_path_check($board_cate_list_a[$board_cate_n]['bca_include_tail'])) {// 
            @include ($board_cate_list_a[$board_cate_n]['bca_include_tail']);
        } else {// 않으면 기본파일을 가져옴
            include_once(G5_BBS_PATH.'/_tail.php' );
        }
    }
}